<div class="col-12">
  <div class="row">
    <div class="col-12 mat-dialog-title">
      <h2>Character Details</h2>
    </div>
  </div>
  <div class="row">
    <div class="col-6">Name</div>
    <div class="col-6">{{character.name}}</div>
  </div>
  <div class="row">
    <div class="col-6">Gender</div>
    <div class="col-6">{{character.gender}}</div>
  </div>
  <div class="row">
    <div class="col-6">Height</div>
    <div class="col-6">{{character.height}}</div>
  </div>
  <div class="row">
    <div class="col-12 controls">
      <button mat-raised-button color="warn" (click)="close()">Close</button>
    </div>
  </div>
</div>
